.banner{
    width: 100%;
    height: 960px;
    background: url(../images/banner.jpg)no-repeat top center;
}
.hide-box{
    width: 40px;
    right: 2rem;
    top: 2rem;
    display: block;
    height: 40px;
    position: absolute;
    cursor: pointer;
    padding: 5px;
    /* -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s; */
}
.hide-box::before{
    content: '';
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background-image: url(../images/hide2.png);
    -webkit-animation: circle3 linear 3s infinite 300ms 0 ease;
    -moz-animation: circle3 linear 3s infinite 300ms 0 ease;
    -ms-animation: circle3 linear 3s infinite 300ms 0 ease;
    animation: circle3 linear 3s infinite 300ms 0 ease;
    -moz-animation: circle3 linear 3s infinite;
    -webkit-animation: circle3 linear 3s infinite;
    -o-animation: circle3 linear 3s infinite;
    -ms-animation: circle3 linear 3s infinite;
    animation: circle3 linear 3s infinite;
    background-repeat: no-repeat;
}
@keyframes circle3{
    0%{
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    100%{
        -webkit-transform: rotate(-360deg);
        -moz-transform: rotate(-360deg);
        -ms-transform: rotate(-360deg);
        -o-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}
.hide-box::after{
    content: '';
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background-image: url(../images/hide1.png);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.hide-box:hover:after{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.hide-box::after{
    content: '';
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background-image: url(../images/hide1.png);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
/* .hide-box img{
    width: 100%;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
} */
.none-video{
    position: absolute;
    width: 50rem;
    height: auto;
    z-index: 999;
    top: 50%;
    left: 50%;
    margin-left: -25rem;
    margin-top: -7.5rem;
    display: none;
}
.none-video video{
    width: 100%;
    height: auto;
    padding: 80px;
    margin: auto 0;
    position: relative;
    display: block;
    opacity: 1;
    outline: none;
}
@keyframes circle2{
    0%{
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    100%{
        -webkit-transform: rotate(-360deg);
        -moz-transform: rotate(-360deg);
        -ms-transform: rotate(-360deg);
        -o-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}
.video-box::before{
    -webkit-animation: circle1 linear 3s infinite 300ms 0 ease;
    -moz-animation: circle1 linear 3s infinite 300ms 0 ease;
    -ms-animation: circle1 linear 3s infinite 300ms 0 ease;
    animation: circle1 linear 3s infinite 300ms 0 ease;
    -moz-animation: circle1 linear 3s infinite;
    -webkit-animation: circle1 linear 3s infinite;
    -o-animation: circle1 linear 3s infinite;
    -ms-animation: circle1 linear 3s infinite;
    animation: circle1 linear 3s infinite;
    background-repeat: no-repeat;
    background: url(../img/sp-w.png);
    background-size: cover;
    width: 4.93rem;
    height: 4.93rem;
    display: block;
    position: absolute;
    top: -8px;
    left: -8px;
    content: '';
}
@keyframes circle1{
    0%{
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    100%{
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.video-box a{
    width: 3.93rem;
    height: 3.93rem;
    display: block;
    z-index: 2;
    position: absolute;
    top: 0;
}
.header{
    width: 200px;
    position: fixed;
    top: 15%;
    right: 0px;
    transition: all ease 0.5s;
    z-index: 99;
}
.header .header-box{
    width: 100%;
    position: relative;
    display: block;
}
.header .header-box .logo-head,.header .header-box .logo-head img{
    width: 100%;
    position: relative;
}
.menu .menu-ul li{
    text-align: center;
}
.menu .menu-ul li>a{
    font-family: cursive;
    color: #dbb899;
    font-size: 21px;
    position: relative;
    /* -webkit-text-stroke: 0.5px #3d0306;
    text-stroke: 0.5px #3d0306; */
}
/* .menu .menu-ul li>a::after{
    content:'.';
    display: block;
    position: absolute;
    width: 5px;
    height: 5px;
    right: 0;
    top: 0px;
    transition: all ease 0.5s;
} */
/* .menu .menu-ul li.active>a,.menu .menu-ul li:hover>a{
    border-bottom: 2px solid #ff0000;
    transition: all ease 0.5s;
} */
.menu .menu-ul li.active>a::after,.menu .menu-ul li:hover>a::after{
    color: #ff0000;
    transition: all ease 0.5s;
}
.menu .menu-ul li:nth-child(5)::after{
    display: none;
}
.menu .menu-ul li::after{
    content: '';
    border-left: 2px solid #dbb899;
    height: 30px;
    display: block;
    margin-left: 41px;
}
.wechat{
    width: 200px;
    position: relative;
    display: block;
    margin: 15px auto 0;
    padding: 47px 47px 45px 38px;
    background: url(../images/bg_code.png) no-repeat top center;
}
.wechat img{
    width: 100%;
}
.wechat a{
    margin-top: 10px;
    display: block;
}
.wechat a.gift{
    animation: anim2 3s ease-in-out infinite alternate;
    display: block;
}
@keyframes anim2{
    0%,100%{
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0)
    }
    10%,30%,50%,70%,90% {
        -webkit-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        transform: translateX(-10px)
    }
    20%,40%,60%,80% {
        -webkit-transform: translateX(10px);
        -ms-transform: translateX(10px);
        transform: translateX(10px)
    }
}
@-webkit-keyframes anim2{
    0%,100%{
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0)
    }
    10%,30%,50%,70%,90% {
        -webkit-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        transform: translateX(-10px)
    }
    20%,40%,60%,80% {
        -webkit-transform: translateX(10px);
        -ms-transform: translateX(10px);
        transform: translateX(10px)
    }
}
.wechat a.gift:after{
    position:absolute;
    content:'';
    width:100%;
    height:100%;
    left:0;
    top:0;
    right:0;
    bottom:0;
    margin:auto;
    background: url("../images/gift.png")no-repeat center;
    opacity:0;}
.wechat a.gift:hover:after{
    animation:anim4 0.6s ease-in-out;
}
@keyframes anim4{
    from{transform:scale(1,1); opacity:0.5;}
    to{transform:scale(1.8,1.8); opacity:0;}
}
@-webkit-keyframes anim4{
    from{transform:scale(1,1); opacity:0.5;}
    to{transform:scale(1.8,1.8); opacity:0;}
}
/* 资讯 */
.news-box{
    width: 100%;
    height: 960px;
    background: url(../images/new-banenr.jpg)no-repeat top center;
}
.bg_news{
    height: 1255px;
    padding-top: 150px;
    background: url(../images/bg_news.jpg)no-repeat top center !important;
}
.bg_page{
    padding-top: 150px;
    background: url(../images/bg_page.jpg)no-repeat top center #2a1e1d !important;
}

.news-bt{
    width: 100%;
    text-align: center;
    margin: 0 auto;
}
.news-bt img{
    width: 50%;
}
.news-nr{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;

}
.news-nr .news-con{
    position: relative;
    background: url(../images/news-k.png)no-repeat center center;
    height: 350px;
    margin: 20px 50px;
    width: 560px;
    background-size: 100%;
}
.swiper-container-con.swiper-container-horizontal.swiper-container-fade {
    position: relative;
    width: 420px;
    height: 433px;
}
.swiper-container-con.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.news-nr .news-con .left-news{
    width: 455px;
    height: 435px;
    position: relative;
}
.swiper-pagination-white-add::after{
    content: '';
    display: block;
    background-image: url(../img/sprite_img.png);
    background-position: -15px  -165px;
    width: 80px;
    height: 2px;
}
.swiper-pagination-white-add::before{
    content: '';
    display: block;
    background-image: url(../img/sprite_img.png);
    background-position: -24px  -157px;
    width: 80px;
    height: 2px;
}
.swiper-pagination-white-add .swiper-pagination-bullet-active{
    background-image: url(../img/sprite_img.png) !important;
    background-repeat: no-repeat !important;
    border-radius: 0 !important;
    background-position: -110px -5px !important;
}
.swiper-pagination-white-add .swiper-pagination-bullet{
    width: 28px;
    height: 30px;
    background: transparent;
}
.swiper-pagination-white-add .swiper-pagination-bullet{
    background-image: url(../img/sprite_img.png) !important;
    background-position: -142px  -5px;
}
.news-nr .news-con .right-news{
    width: 100%;
    position: relative;
    height: 290px;
    overflow: hidden;
    padding: 102px 75px 0;
}
.news-nr .news-menu{
    position: absolute;
    top: 3rem;
    z-index: 9;
    left: 0;
    right: 0;
}
.noen-box{
    display: none;
    width: 100%;
    margin: 0 auto;
}
.block-box{
    width: 100%;
    margin: 0 auto;
}
ul.news-menu-ul {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 70%;
    margin: 0 auto;
}
.menu-ul .active_home .i_active_home{
    width: 25px;
    height: 25px;
    background-image: url(../img/sprite_img.png);
    background-position: 0px 0px;
    position: absolute;
    left: 30px;
    background-size: 1500%;
}
.menu-ul li .i_active{
    width: 25px;
    height: 25px;
    background-image: url(../img/sprite_img.png);
    background-position: -27px -2px;
    position: absolute;
    left: 30px;
    background-size: 1500%;
    transition: all 0.3s ease-in-out;
}
.menu-ul li:hover .i_active{
    width: 25px;
    height: 25px;
    background-image: url(../img/sprite_img.png);
    background-position: -54px -2px;
    position: absolute;
    left: 30px;
    background-size: 1500%;
    transition: all 0.3s ease-in-out;
}
.block-box img,.noen-box img{
    width: 100%;
}
.news-nr{
    padding-top: 10rem;
}
.news-nr .news-menu .news-menu-ul li{
    margin: 5px;
    cursor: pointer;
}
.news-nr .news-menu .news-menu-ul li.active .block-box{
    display: none;
} 
.news-nr .news-menu .news-menu-ul li.active .noen-box{
    display: block;
}
.news-nr .news-con .right-news .tab-con ul li{
    text-align: left;
    margin-left: 15px;
    margin-right: 10px;
    display: flex;
    justify-content: left;
    align-items: center;
    border-bottom: 1px solid #795d43;
    color: #795d43;
    font-weight: 600;
}
.news-nr .news-con .right-news .tab-con ul li span.time{
    text-align: right;
    width: 100px;
    flex: 1;
}
.news-nr .news-con .right-news .tab-con ul li a{
    line-height: 3.3;
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;    
    color: #795d43;
    letter-spacing: 1px;
}
/* 资讯 */

/* 介绍 */
.features-box{
    position: relative;
    display: block;
    background: url(../images/ts-banner.jpg)no-repeat top center;
    width: 100%;
    height: 960px;
}
.swiper-boxxx{
    width: 1100px;
    height: 725px;
    overflow: hidden;
    margin: 0 auto;
    padding-top: 6.5rem;
}
.swiper-pagination-white-figure .swiper-pagination-bullet{
    background: transparent;
    border-radius: 0;
}
.swiper-pagination-white-figure .swiper-pagination-bullet:nth-child(1){
    width: 107px;
    height: 41px;
    background-image: url(../img/sprite_img.png);
    background-position: 0px  -221px;
}
.swiper-pagination-white-figure .swiper-pagination-bullet:nth-child(2){
    width: 107px;
    height: 41px;
    background-image: url(../img/sprite_img.png);
    background-position: -109px  -221px;
}
.swiper-pagination-white-figure .swiper-pagination-bullet:nth-child(3){
    width: 107px;
    height: 41px;
    background-image: url(../img/sprite_img.png);
    background-position: -218px  -221px;
}
.swiper-boxxx span.swiper-pagination-bullet.swiper-pagination-bullet-active:nth-child(1){
    width: 107px;
    height: 45px;
    background-image: url(../img/sprite_img.png);
    background-position: 0px  -263px;
}
.swiper-boxxx span.swiper-pagination-bullet.swiper-pagination-bullet-active:nth-child(2){
    width: 107px;
    height: 45px;
    background-image: url(../img/sprite_img.png);
    background-position: -109px  -262px;
}
.swiper-boxxx span.swiper-pagination-bullet.swiper-pagination-bullet-active:nth-child(3){
    width: 107px;
    height: 45px;
    background-image: url(../img/sprite_img.png);
    background-position: -218px  -263px;
}
.swiper-pagination.swiper-pagination-con.swiper-pagination-white-figure.swiper-pagination-clickable.swiper-pagination-bullets{
    left: -15px !important;
}
.swiper-slide.swiper-slide-box.swiper-slide-duplicate.swiper-slide-duplicate-next{
    opacity: 0 !important;
}
.swiper-slide.swiper-slide-box.swiper-slide-duplicate.swiper-slide-duplicate-active{
    opacity: 1 !important;
}
.swiper_img{
    width: 85%;
}
.swiper-container {
    padding-top: 5rem;
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
    height: 65%;
    padding-bottom: 5rem;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide{
    overflow: hidden;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{
    z-index: 999999;
    cursor: pointer !important;
}
.swiper-box{
    overflow: hidden;
    width: 960px;
}
.swiper-slide.swiper-slide-active{
    transform: scale(1.1);
    transition: all 0.3s ease-out;
}
.swiper-slide{
    transition: all 0.3s ease-out;
}
.popup_gift_box .btn {
    display: inline-block;
    background: #5e2505;
    border-radius: 5px;
    font-size: 16px;
    font-family: "微软雅黑";
    color: rgba(255,255,255,0.8);
    text-align: center;
    line-height: 45px;
    height: 45px;
    padding: 0 40px;
    cursor: pointer;
    transition: all 0.3s linear;
}
/* 介绍 */


/* 特色 */
.feature-box{
    width: 100%;
    height: 960px;
    background: url(../images/bg_feature.jpg)no-repeat top center;
}
.feature_con{
    width: 1100px;
    margin: 0 auto;
    margin-top: 7rem;
}
.feature_con .feature_ul{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.feature_con .feature_ul li{
    margin: 0 10px;
    overflow: hidden;
    position: relative;
}
.feature_con .feature_ul li .none_feature{
    display: none;
    transition: all 1s cubic-bezier(0.4, 0, 1, 1);
}
.feature_con .feature_ul li.active .block_feature{
    display: none;
}
.feature_con .feature_ul li.active .none_feature{
    display: block;
    transition: all 1s cubic-bezier(0.4, 0, 1, 1);
}
/*
.feature_con .feature_ul li:hover .none_feature{
    display: block;
    transition: all 0.8s ease-in-out;
}
.feature_con .feature_ul li:hover .block_feature{
    display: none;
    transition: all 0.8s ease-in-out;
} */

/* 特色 */

/* 内页 */
.news-box .news-cona{
    background: url(../images/zixun.png)no-repeat center center;
    width: 1100px;
    margin: 0 auto;
    background-size: 100%;
}
.news-conb {
    width: 100%;
    padding: 2rem 5rem;
}
.mbx-box h3,.mbx-box h3 a{
    text-align: right;
    color: #5e2505;
    font-size: 14px;
}
.mbx-box {
    margin-bottom: 20px;
    margin-right: 40px;
    padding-top: 40px;
}
.nrhz-box{
    width: 100%;
    padding: 2rem 3rem;
    position: relative;
}
.nrhz-box .nr-bt ul{
    display: flex;
    width: 100%;
    position: relative;
    justify-content: center;
    text-align: center;
    align-items: center;
    margin: 0 auto;
}
.nrhz-box .nr-bt ul li{
    background-color: #fffdf8;
    border: 1px solid #795d43;
}
.nrhz-box .nr-bt ul li.active,.nrhz-box .nr-bt ul li:hover a p{
    background-color: #795d43;
    color: #ffffff;
}
.nrhz-box .nr-bt ul li.active a p{
    color: #ffffff;
}
.nrhz-box .nr-bt ul li a p{
    padding: 0 4.5rem;
    line-height: 2.5;
    color: #795d43;
}
.nr-bt-con{
    width: 100%;
    position: relative;
    display: block;
    padding: 0 20px;
}
.nr-bt-con ul li{
    border-bottom: 1px solid #795d434a;
    margin: 10px 0px;
}
.nr-bt-con ul li a{
    display: flex;
    justify-content: left;
    text-align: left;
    align-items: center;
    transition: all 0.3s ease-out;
}
.nr-bt-con ul li a p{
    line-height: 3;
    color: #5e2505;
    font-size: 13px;
    font-family: monospace;
    width: 100%;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.nr-bt-con ul li a span{
    flex: 1;
    float: right;
    text-align: right;
    color: #5e2505;
    font-size: 13px;
}
.code{
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
}
.code i{
    width: 100%;
    height: 10px;
    display: block;
    background: url(../img/code_line.png) no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    animation: anim1 2s infinite;
}
@keyframes anim1{
    0%{
        top: 10px;
    }
    100%{
        top: 100%;
    }
}
.nr-bt-con ul li a:hover{color: #5e2505;transform:translateX(10px);}
/* 翻页 */
.page{text-align:center; line-height:30px; height:30px; margin:0 auto; display:table;}
.page a, .page span{display:inline-block; font-size:14px; color:#795d43; width:66px; margin-left: -1px; transition:all 0.3s linear; box-sizing:border-box;background-color: #fffdf8;border: 1px solid #795d43}
.page a.prev{margin-right:20px;}
.page a.next{margin-left:20px;}
.page a:hover{background-color:#795d43;color: #fffdf8}
.page .dot{background:rgba(0, 0, 0, 0); border:medium none;}
.page .on{background-color:#5e2505;color: #fff}


.news-conc {
    width: 980px;
    background: url(../images/zixun-news.png)center center;
    margin: 0 auto;
    padding: 2rem 3rem;
}
.news-boxaa{
    width: 100%;
    background: url(../images/new-banenr.jpg)center center;
    padding-bottom: 3rem;
}
.max-part{
    width:100%;
}
.inner-box{
    padding-bottom: 25px; 
}
.detit{
    border-bottom:1px dotted #5e2505; 
    text-align:center; 
    margin-bottom:20px;
}
.detit h1{
    font-size:25px; 
    font-family:"微软雅黑"; 
    font-weight:100; 
    color:#5e2505; 
    line-height:30px; 
    padding:20px 0 20px;
}
.detit p{
    display:block; 
    font-size:14px; 
    color:#5e2505; 
    padding-bottom:20px;
}
.m_text {
    font-size: 16px;
    color: #5e2505;
    line-height: 1.7;
}
.page_updown {
    border-top: 1px dotted #5e2505;
    font-size: 14px;
    color: #5e2505;
    line-height: 45px;
    padding: 0 20px;
    margin-top: 30px;
}
.page_updown a {
    display: inline-block;
    color: #5e2505;
}
.news_list li .type{float:left; font-size:13px; color:#fff; margin-right:15px; padding:0 15px; text-align:center; background:#795d43; transition:all 0.3s linear; position:relative;}
.news_list li:hover .type{background:#5e2505;}
.news_list li .type:before,.news_list li .type:after{content:''; position:absolute; border-style:solid; border-width:17px 10px; top:0; transition:all 0.3s linear;}
.news_list li .type:before{border-color:transparent #795d43 transparent transparent; left:-20px;}
.news_list li .type:after{border-color:transparent transparent transparent #795d43; right:-20px;}

.news_list li:hover .type{background-color:#5e2505;}
.news_list li:hover .type:before{border-right-color:#5e2505;}
.news_list li:hover .type:after{border-left-color:#5e2505;}


.gift_list li{
    height: 65px;
    display: inline-block;
    position: relative;
    transition: all 0.2s linear 0s;
    width: 100%;
}
.gift_list li:after{content:''; position:absolute; bottom:0; right:0; width:2000px; height:1px; background:#e0e0e0;}
.gift_list .gift_con{float:left; width:85%;}
.gift_list .gift_con .name{display:block; font-size:16px; font-weight:bold; color:#5e2505; padding-bottom:5px;}
.gift_list .gift_con .name h3{display:inline-block; width:280px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.gift_list .gift_con .text{font-size:14px; color:#a87b3c; line-height:20px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.gift_list .gift_con .progre{height:12px; line-height:12px; padding-bottom:3px; position:relative; top:-4px;}
.gift_list .gift_con .progre .surplus{font-size:14px; font-weight:100; color:#5e2505; padding-left:10px;}
.gift_list .btn{
    position:relative; 
    /* top:40px; 
    right:120px; */
}
.gift_list .btn_collar{float:right; border-radius:5px; border:1px solid #5e2505; font-size:14px; color:#5e2505; text-align:center; line-height:32px; height:32px; padding:0 30px; transition:all 0.4s linear;}
.gift_list .btn_collar:hover{background:#5e2505; color:#fff;}
.gift_list {
    display: inline-block;
    width: 100%;
    position: relative;
}
.progre_slider{background:#ccc; display:inline-block; border-radius:3px; line-height:6px; height:6px; width:120px; margin-left:10px; vertical-align:middle; overflow:hidden;}
.progre_slider .goso{background:#5e2505; display:inline-block; border-radius:3px; line-height:6px; height:6px; vertical-align:top;}


.popup_box{background:#fff; position:fixed; top:50%; left:50%; _position:absolute; z-index:998}
.popup_box .popup_title{background:#333; height:50px; z-index:1; position:relative}
.popup_box .popup_title .title{float:left; font-size:18px; color:#e0e0e0; line-height:50px; padding-left:30px}
.popup_box .popup_close{display:block; background:url(../images/icon_close.png) no-repeat; width:50px; height:50px; position:absolute; top:0; right:0; z-index:2; transition:all 0.2s linear}
.popup_box .popup_close:hover{transform:rotate(180deg)}
.popup_gift_info{padding:20px;}
.popup_gift_info li{font-size:14px; line-height:35px; position:relative;}
.popup_gift_info label{display:block; float:left; font-size:14px; color:#999; text-align:right; line-height:35px; width:150px; padding-right:10px;}
.popup_gift_info .rc{padding-left:160px;}
.popup_gift_info .rc input{color:#795d43; border:none; line-height:35px;}
.popup_bg{background:rgba(0,0,0,0.5); width:100%; height:100vh; position:fixed; _position:absolute; z-index:997}
.popup_gift_box{width:600px; min-height:300px; margin:-150px 0 0 -300px;}
.popup_gift_info{padding:20px;}
.popup_gift_info li{font-size:14px; line-height:35px; position:relative;}
.popup_gift_info label{display:block; float:left; font-size:14px; color:#999; text-align:right; line-height:35px; width:150px; padding-right:10px;}
.popup_gift_info .rc{padding-left:160px;}
.popup_gift_info .rc input{color:#795d43; border:none; line-height:35px;}
/* 内页 */


/* footer */
.foot{background:#333; text-align:center; min-width:100%;}
.foot_nav{background:#2e2e2e; font-size:14px; color:#acacac; line-height:30px; padding:10px 0}
.foot_nav .line{display:inline-block; color:#484848; padding:0 20px}
.foot_nav a{display:inline-block; color:#acacac}
.foot_nav a:hover{color:#ffdb01}
.foot_copy{font-size:12px; color:#858585; line-height:25px; padding:30px 0}
.foot_copy a:hover{color:#ffdb01}
.foot_copy .choice{font-size:14px; padding-bottom:10px}
.foot_copy .choice .line{color:#5c5c5c; padding:0 15px}
.foot_copy a{
    color: #858585;
}
/* footer */

#copy-el {
    position: fixed;
    top: 0;
    left: 0;
    font-size: 0;
    color: transparent;
    z-index: -111;
}